/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .about-one__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .about-one__img-2 {
    bottom: 50px;
    right: -100px;
  }

  .about-one__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .about-one__shape-1 {
    left: auto;
    right: -150px;
  }

  .services-one__bg-shape {
    left: -31px;
  }

  .why-choose-one__left {
    min-height: 850px;
  }

  .why-choose-one__bg {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 850px;
    bottom: auto;
    width: calc((100% - 0px) / 1);
  }

  .why-choose-one__count-box {
    top: 0;
    right: 0;
  }

  .why-choose-one__right {
    margin: 0px auto 0;
    padding: 60px 0 0;
    max-width: 650px;
  }

  .why-choose-one {
    padding: 0px 0 110px;
  }

  .contact-one__left {
    margin-right: 0;
  }

  .contact-one__right {
    margin-left: 0;
  }

  .contact-one__content {
    padding: 71px 30px 80px;
  }

  .blog-one__title {
    font-size: 19px;
    line-height: 28px;
    padding-left: 20px;
  }

  .blog-one__meta li + li {
    margin-left: 10px;
  }

  .blog-one__meta-and-arrow {
    padding-left: 20px;
  }

  .cta-one__inner {
    padding: 58px 30px 58px;
  }

  .cta-one__title-box h3 {
    font-size: 35px;
    line-height: 35px;
  }

  .footer-widget__navigation {
    margin-left: 0;
  }

  .footer-widget__title-box {
    margin-top: 0;
  }

  .footer-widget__quick-link {
    margin-left: 0;
    margin-top: 27px;
  }

  .footer-widget__newsletter {
    margin-left: 0;
    margin-top: 27px;
  }

  .services-two__left .section-title__title {
    font-size: 39px;
    line-height: 39px;
  }

  .services-two__single {
    padding: 50px 20px 46px;
  }

  .services-two__title {
    font-size: 20px;
    line-height: 30px;
  }

  .about-two__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .about-two__img-2 {
    left: -126px;
  }

  .about-two__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .about-two__content-and-btn {
    margin-left: 0;
  }

  .video-one__shape-2 {
    display: none;
  }

  .we-want-help__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .we-want-help__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .pricing-one__price-box {
    padding: 40px 20px 50px;
  }

  .pricing-one__price-text {
    font-size: 16px;
    line-height: 25px;
  }

  .pricing-one__price-tag {
    margin-left: 0;
  }

  .pricing-one__points-box {
    padding-left: 20px;
  }

  .looking-best__shape-2 {
    display: none;
  }

  .looking-best__left {
    margin-right: 0;
  }

  .looking-best__right {
    margin-left: 0;
    margin-right: 0;
  }

  .looking-best__title {
    font-size: 50px;
    line-height: 60px;
  }

  .faq-one__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .faq-one__bg {
    display: none;
  }

  .faq-one__right {
    max-width: 600px;
    margin: 0 auto;
  }

  .sales-growth__bg {
    display: none;
  }

  .sales-growth__inner {
    max-width: 600px;
    margin: 0 auto;
  }

  .sales-growth {
    padding: 0;
  }

  .sales-growth__text br {
    display: none;
  }

  .services-one__title-box {
    padding: 32px 20px 25px;
  }

  .about-three__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .about-three__img-2 {
    bottom: 0;
  }

  .about-three__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .about-three__shape-2 {
    display: none;
  }

  .sign-up__contact-box {
    padding: 46px 30px 54px;
  }

  .sign-up__right-inner {
    padding: 48px 30px 45px;
  }

  .sign-up__contact-form-input-box input[type='email'] {
    max-width: 220px;
  }

  .sign-up__btn {
    padding: 15px 30px 15px;
  }

  .destination-one__right {
    padding: 35px 20px 22px;
    padding-right: 0;
  }

  .video-two__shape-2 {
    display: none;
  }

  .contact-two__shape-2 {
    display: none;
  }

  .contact-two__bg-shape {
    display: none;
  }

  .contact-two__img {
    display: none;
  }

  .contact-two__points-and-progress-bar {
    margin-left: 0;
  }

  .contact-two {
    padding: 120px 0 204px;
  }

  .why-choose-two__left {
    margin-left: 0;
    margin-right: 0;
  }

  .why-choose-two__right {
    margin-left: 0;
    margin-top: 0;
  }

  .why-choose-two__shape-2 {
    display: none;
  }

  .why-choose-two__right .section-title__title {
    font-size: 30px;
    line-height: 40px;
  }

  .why-choose-two__list-title {
    font-size: 17px;
  }

  .team-two__content {
    margin-left: 20px;
    margin-right: 20px;
    padding: 16px 20px 19px;
  }

  .counter-one__shape-1 {
    display: none;
  }

  .counter-one__shape-2 {
    display: none;
  }

  .blog-three__single {
    padding: 30px 20px 39px;
  }

  .blog-three__title {
    font-size: 18px;
    line-height: 24px;
  }

  .footer-widget__post {
    margin-left: 0;
    margin-top: 27px;
  }

  .team-details-info__shape-2 {
    display: none;
  }

  .team-details__company-list--two {
    margin-top: 26px;
  }

  .services-details__title-1 {
    font-size: 35px;
    line-height: 45px;
  }

  .services-details__points-and-text-box {
    flex-direction: column;
    align-items: baseline;
  }

  .services-details__text-box {
    margin-left: 0;
    margin-top: 20px;
  }

  .project-details__catagory {
    margin-left: 30px;
    margin-right: 30px;
    padding: 38px 30px 28px;
  }

  .project-details__catagory-list {
    max-width: 550px;
  }

  .related-project .project-one__content {
    left: 20px;
    right: 20px;
  }

  .related-project .project-one__title {
    font-size: 17px;
    line-height: 25px;
  }

  .shop-details__top-right {
    margin-left: 0;
  }

  .contact-page__middle-text br {
    display: none;
  }

  .shop__all-content {
    padding: 12px 15px 0;
  }

  .banner-one__right {
    margin-left: 0;
    margin-right: 0;
    margin-top: 60px;
    max-width: 600px;
  }

  .banner-one__google-rating {
    right: 300px;
  }

  .product__sidebar {
    max-width: 500px;
    margin: 60px auto 0;
  }

  .cart-page__right {
    max-width: 550px;
    width: 100%;
    margin: 50px auto 0px;
  }

  .sidebar-order-summary {
    max-width: 550px;
    width: 100%;
    margin: 70px auto 0px;
  }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-one__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .about-one__img-2 {
    bottom: 50px;
    right: -50px;
  }

  .about-one__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .about-one__shape-1 {
    left: auto;
    right: -150px;
  }

  .services-one__bg-shape {
    display: none;
  }

  .why-choose-one__left {
    min-height: 850px;
  }

  .why-choose-one__bg {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 850px;
    bottom: auto;
    width: calc((100% - 0px) / 1);
  }

  .why-choose-one__count-box {
    top: 0;
    right: 0;
  }

  .why-choose-one__right {
    margin: 0px auto 0;
    padding: 60px 0 90px;
    max-width: 650px;
  }

  .counter-one__count-list {
    flex-wrap: wrap;
  }

  .counter-one__count-list li {
    flex: 0 0 50%;
    max-width: 50%;
    width: 100%;
  }

  .project-one__top {
    flex-direction: column;
    align-items: baseline;
  }

  .project-one__btn-box {
    margin-top: 30px;
  }

  .project-one__title {
    font-size: 19px;
    line-height: 26px;
  }

  .contact-one__shape-2 {
    display: none;
  }

  .contact-one__bg-img {
    width: 100%;
  }

  .contact-one__left {
    max-width: 600px;
    min-height: 400px;
    margin: 0 auto;
  }

  .contact-one__shape-3 {
    display: none;
  }

  .contact-one {
    padding: 0px 0 100px;
  }

  .work-steps-one__shape-5 {
    display: none;
  }

  .work-steps-one__shape-4 {
    display: none;
  }

  .work-steps-one__text {
    font-size: 17px;
    line-height: 27px;
  }

  .testimonial-one__top .section-title__title {
    font-size: 35px;
    line-height: 45px;
  }

  .cta-one__inner {
    flex-direction: column;
    text-align: center;
    padding: 58px 50px 58px;
  }

  .cta-one__title-box h3 {
    font-size: 30px;
    line-height: 35px;
  }

  .cta-one__btn-box {
    margin-top: 20px;
  }

  .footer-widget__navigation {
    margin-left: 0;
  }

  .footer-widget__title-box {
    margin-top: 0;
  }

  .footer-widget__quick-link {
    margin-left: 0;
    margin-top: 27px;
  }

  .footer-widget__newsletter {
    margin-left: 0;
    margin-top: 27px;
  }

  .services-two__right {
    margin-left: 0;
    margin-top: 30px;
  }

  .about-two__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .about-two__img-2 {
    left: 0px;
  }

  .about-two__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .about-two__content-and-btn {
    margin-left: 0;
  }

  .about-two__count-box {
    right: 0px;
  }

  .video-one__shape-2 {
    display: none;
  }

  .project-two__box-content-inner {
    padding: 37px 30px;
  }

  .we-want-help__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .we-want-help__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .looking-best__left {
    margin-right: 0;
    margin-left: 0;
  }

  .looking-best__right {
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    margin-top: 30px;
  }

  .looking-best__btn-and-call {
    justify-content: center;
  }

  .looking-best__title {
    font-size: 50px;
    line-height: 60px;
  }

  .looking-best {
    padding: 120px 0 120px;
  }

  .faq-one__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .faq-one__bg {
    display: none;
  }

  .faq-one__right {
    max-width: 600px;
    margin: 0 auto;
  }

  .sales-growth__bg {
    display: none;
  }

  .sales-growth__inner {
    max-width: 600px;
    margin: 0 auto;
  }

  .sales-growth {
    padding: 0;
  }

  .sales-growth__text br {
    display: none;
  }

  .services-three__count-box {
    top: -230px;
  }

  .about-three__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .about-three__img-2 {
    bottom: 0;
    right: 0;
  }

  .about-three__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .about-three__shape-2 {
    display: none;
  }

  .about-three__count-box {
    right: 0;
  }

  .video-two__shape-2 {
    display: none;
  }

  .contact-two__shape-2 {
    display: none;
  }

  .contact-two__bg-shape {
    display: none;
  }

  .contact-two__img {
    display: none;
  }

  .contact-two__bg-color {
    height: 100%;
  }

  .contact-two__points-and-progress-bar {
    margin-left: 0;
  }

  .contact-one__right {
    margin-left: 0;
  }

  .contact-two .contact-one__right {
    margin-top: 50px;
  }

  .contact-two {
    padding: 120px 0 120px;
  }

  .cta-two__inner {
    padding: 48px 30px 48px;
  }

  .cta-two__title {
    margin-left: 15px;
    font-size: 17px;
    line-height: 27px;
  }

  .why-choose-two__left {
    max-width: 600px;
    margin: 0 auto;
  }

  .why-choose-two__right {
    max-width: 600px;
    margin: 50px auto 0;
  }

  .why-choose-two__list-box {
    margin-left: 0;
  }

  .why-choose-two__list-single {
    padding: 27px 20px 24px;
  }

  .counter-one__shape-1 {
    display: none;
  }

  .counter-one__shape-2 {
    display: none;
  }

  .footer-widget__post {
    margin-left: 0;
    margin-top: 27px;
  }

  .blog-details__quote-text br {
    display: none;
  }

  .sidebar {
    margin-top: 50px;
  }

  .blog-sidebar__left {
    margin-right: 0;
  }

  .team-details-info__shape-2 {
    display: none;
  }

  .team-details-info__left {
    margin-left: 0;
    margin-right: 0;
  }

  .team-details-info__content {
    margin-left: 0;
  }

  .team-details__company-list--two {
    margin-top: 26px;
  }

  .team-details__progress-box {
    margin-right: 0;
    margin-bottom: 43px;
  }

  .error-page__img img {
    width: 100%;
  }

  .services-details__right {
    margin-left: 0;
    margin-top: 38px;
  }

  .services-details__text-box {
    margin-left: 50px;
  }

  .project-details__catagory {
    flex-direction: column;
    text-align: center;
  }

  .project-details__social {
    margin-top: 30px;
  }

  .project-details__title-1 {
    font-size: 35px;
    line-height: 45px;
  }

  .shop-details__top-right {
    margin-left: 0;
    margin-top: 20px;
  }

  .contact-page__middle-left {
    margin-bottom: 30px;
  }

  .banner-one__right {
    margin-left: 0;
    margin-right: 0;
    margin-top: 60px;
    max-width: 600px;
  }

  .banner-one__google-rating {
    right: 90px;
  }

  .product__sidebar {
    max-width: 500px;
    margin: 60px auto 0;
  }

  .product-details__left {
    margin-right: 0;
    margin-bottom: 50px;
  }

  .product-details__tab-content-inner {
    padding: 40px 30px 50px;
  }

  .cart-page__right {
    max-width: 550px;
    width: 100%;
    margin: 50px auto 0px;
  }

  .sidebar-order-summary {
    max-width: 550px;
    width: 100%;
    margin: 70px auto 0px;
  }
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .section-title__title br {
    display: none;
  }

  .section-title__title {
    font-size: 25px;
    line-height: 35px;
    margin: 5px 0 0;
  }

  .about-one__left {
    margin-left: 0;
    margin-right: 0;
  }

  .about-one__img-2 {
    display: none;
  }

  .about-one__logo {
    top: 50%;
    right: auto;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }

  .about-one__right {
    margin-left: 0;
    margin-top: 35px;
  }

  .about-one__title {
    font-size: 30px;
    line-height: 40px;
  }

  .about-one__shape-1 {
    display: none;
  }

  .about-one__points li {
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
  }

  .about-one__points li .content {
    margin-left: 0;
  }

  .about-one__points li .content > h3 {
    margin-bottom: 5px;
  }

  .about-one__btn-and-client-img {
    flex-direction: column;
  }

  .about-one__client-box {
    margin-left: 0;
    margin-top: 20px;
  }

  .services-one__bg-shape {
    display: none;
  }

  .why-choose-one__left {
    min-height: 850px;
  }

  .why-choose-one__bg {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 850px;
    bottom: auto;
    width: calc((100% - 0px) / 1);
  }

  .why-choose-one__count-box {
    top: 0;
    right: 0;
  }

  .why-choose-one__right {
    margin: 0px auto 0;
    padding: 60px 0 90px;
    max-width: 650px;
  }

  .why-choose-one__progress-list {
    margin-right: 70px;
  }

  .why-choose-one__img {
    right: 0;
    bottom: 0;
  }

  .why-choose-one__img img {
    width: 100%;
  }

  .why-choose-one__points {
    align-items: flex-start;
    flex-direction: column;
  }

  .why-choose-one__points li + li {
    margin-top: 20px;
    margin-left: 0px;
  }

  .counter-one__count-list {
    flex-direction: column;
  }

  .project-one__top {
    flex-direction: column;
    align-items: baseline;
  }

  .project-one__btn-box {
    margin-top: 30px;
  }

  .project-one__shape-1 {
    display: none;
  }

  .project-one__content {
    left: 10px;
    right: 10px;
  }

  .project-one__title {
    font-size: 17px;
    line-height: 25px;
  }

  .contact-one {
    padding: 0px 0 100px;
  }

  .contact-one__bg-img {
    width: 100%;
  }

  .contact-one__left {
    min-height: 300px;
  }

  .contact-one__shape-1 {
    display: none;
  }

  .contact-one__shape-2 {
    display: none;
  }

  .contact-one__shape-6 {
    display: none;
  }

  .contact-one__right {
    margin-left: 0;
  }

  .contact-one__content {
    padding: 71px 20px 80px;
  }

  .contact-one__content-bottom {
    flex-direction: column;
    align-items: baseline;
  }

  .contact-one__content-bottom-text-box {
    margin-top: 20px;
  }

  .team-one__carousel.owl-carousel .owl-dots {
    display: none;
  }

  .work-steps-one__list {
    flex-direction: column;
  }

  .work-steps-one__shape-5 {
    display: none;
  }

  .work-steps-one__shape-4 {
    display: none;
  }

  .work-steps-one__list li {
    margin-bottom: 85px;
  }

  .work-steps-one {
    padding: 120px 0 26px;
  }

  .testimonial-one__top {
    flex-direction: column;
    align-items: baseline;
  }

  .testimonial-one__btn-box {
    margin-top: 30px;
  }

  .blog-one__title {
    font-size: 19px;
    line-height: 28px;
    padding-left: 20px;
  }

  .blog-one__meta li + li {
    margin-left: 10px;
  }

  .blog-one__meta-and-arrow {
    padding-left: 20px;
  }

  .cta-one__inner {
    padding: 58px 20px 58px;
    flex-direction: column;
    text-align: center;
  }

  .cta-one__title-box h3 {
    font-size: 27px;
    line-height: 37px;
  }

  .cta-one__title-box p {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 14px;
  }

  .footer-widget__navigation {
    margin-left: 0;
    margin-top: 27px;
  }

  .footer-widget__title-box {
    margin-top: 0;
  }

  .footer-widget__quick-link {
    margin-left: 0;
    margin-top: 27px;
  }

  .footer-widget__newsletter {
    margin-left: 0;
    margin-top: 27px;
  }

  .site-footer__bottom-inner {
    flex-direction: column;
    text-align: center;
  }

  .site-footer__social {
    margin-top: 20px;
  }

  .services-two__right {
    margin-left: 0;
    margin-top: 30px;
  }

  .about-two__left {
    margin-right: 0;
    margin-left: 0;
  }

  .about-two__count-box {
    right: 0;
  }

  .about-two__img-2 {
    display: none;
  }

  .about-two__right {
    margin-top: 50px;
    margin-left: 0;
  }

  .about-two__content-and-btn {
    margin-left: 0;
  }

  .video-one__shape-2 {
    display: none;
  }

  .video-one__title {
    font-size: 40px;
    line-height: 50px;
  }

  .video-one__shape-1 {
    display: none;
  }

  .project-two__carousel.owl-theme .owl-nav {
    display: none;
  }

  .project-two__box-content-inner-wrapper h4 {
    font-size: 24px;
  }

  .we-want-help__left {
    margin-right: 0;
    margin-left: 0;
  }

  .we-want-help__shape-2 {
    display: none;
  }

  .we-want-help__quick-box {
    display: none;
  }

  .we-want-help__policy {
    display: none;
  }

  .we-want-help__shape-1 {
    display: none;
  }

  .we-want-help__right {
    margin-left: 0;
    margin-top: 50px;
  }

  .we-want-help__list li h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .pricing-one__price-box {
    padding: 40px 20px 50px;
  }

  .pricing-one__price-text {
    font-size: 16px;
    line-height: 25px;
  }

  .pricing-one__price-tag {
    margin-left: 0;
  }

  .pricing-one__points-box {
    padding-left: 20px;
  }

  .looking-best__shape-2 {
    display: none;
  }

  .looking-best__left {
    margin-right: 0;
    margin-left: 0;
  }

  .looking-best__right {
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    text-align: center;
  }

  .looking-best__title {
    font-size: 30px;
    line-height: 40px;
  }

  .looking-best__btn-and-call {
    flex-direction: column;
    justify-content: center;
  }

  .looking-best__call-us {
    margin-left: 0;
    flex-direction: column;
    margin-top: 30px;
  }

  .looking-best__call-us .content {
    margin-left: 0;
    margin-top: 5px;
  }

  .looking-best {
    padding: 120px 0 115px;
  }

  .faq-one__bg {
    display: none;
  }

  .faq-one__left {
    margin-left: 0;
    margin-top: 0;
  }

  .faq-one__right {
    margin-left: 0;
  }

  .faq-one__right .faq-one-accrodion .accrodion-title h4 {
    font-size: 19px;
    line-height: 29px;
  }

  .faq-one__right .faq-one-accrodion .accrodion-content {
    padding-right: 20px;
  }

  .faq-one__right .faq-one-accrodion .accrodion-content p br {
    display: none;
  }

  .sales-growth__bg {
    display: none;
  }

  .sales-growth {
    padding: 0;
  }

  .sales-growth__text br {
    display: none;
  }

  .services-three__count-box {
    display: none;
  }

  .about-three__left {
    margin-right: 0;
  }

  .about-three__img-2 {
    display: none;
  }

  .about-three__count-box {
    right: 0;
  }

  .about-three__right {
    margin-left: 0;
    margin-top: 30px;
  }

  .about-three__shape-2 {
    display: none;
  }

  .about-three__points {
    flex-direction: column;
    align-items: baseline;
  }

  .about-three__points li + li {
    margin-left: 0;
    margin-top: 30px;
  }

  .about-three__btn-and-contact {
    flex-direction: column;
    align-items: baseline;
  }

  .about-three__contact-box {
    margin-left: 0;
    margin-top: 20px;
  }

  .sign-up__contact-box {
    padding: 46px 30px 54px;
    text-align: center;
  }

  .sign-up__contact {
    flex-direction: column;
  }

  .sign-up__contact-content {
    margin-left: 0;
    margin-top: 5px;
  }

  .sign-up__right-inner {
    text-align: center;
    padding: 48px 30px 45px;
  }

  .sign-up__right-title {
    font-size: 22px;
    line-height: 32px;
  }

  .sign-up__contact-title {
    font-size: 22px;
    line-height: 32px;
  }

  .sign-up__contact-form-input-box {
    flex-direction: column;
  }

  .sign-up__btn {
    margin-left: 0;
    margin-top: 10px;
  }

  .project-three__content {
    left: 20px;
  }

  .destination-one__left {
    flex-direction: column;
    text-align: center;
  }

  .destination-one__left-content {
    margin-left: 0;
  }

  .destination-one__count {
    justify-content: center;
    margin-top: 10px;
  }

  .destination-one__right {
    padding: 35px 30px 22px;
    margin-left: 0;
    flex-direction: column;
    text-align: center;
  }

  .destination-one__right .icon {
    margin: 0 auto;
  }

  .destination-one__right .content {
    margin-left: 0;
    margin-top: 20px;
  }

  .destination-one__right::before {
    right: 0;
  }

  .testimonial-two__carousel.owl-theme .owl-nav {
    display: none;
  }

  .testimonial-two__bottom {
    flex-direction: column;
    text-align: center;
  }

  .testimonial-two__bottom-left {
    flex-direction: column;
  }

  .testimonial-two__bottom-left .icon::before {
    display: none;
  }

  .testimonial-two__bottom-text {
    margin-left: 0;
    margin-bottom: 10px;
  }

  .testimonial-two__bottom-text br {
    display: none;
  }

  .contact-two__shape-2 {
    display: none;
  }

  .contact-two__bg-shape {
    display: none;
  }

  .contact-two__img {
    display: none;
  }

  .contact-two__bg-color {
    height: 100%;
  }

  .contact-two__points-and-progress-bar {
    margin-left: 0;
  }

  .contact-two .contact-one__right {
    margin-top: 50px;
  }

  .contact-two {
    padding: 120px 0 120px;
  }

  .cta-two__inner {
    padding: 48px 30px 48px;
    flex-direction: column;
    text-align: center;
  }

  .cta-two__title-box {
    flex-direction: column;
  }

  .cta-two__title {
    margin-left: 0;
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .why-choose-two__left {
    margin-left: 0;
    margin-right: 0;
  }

  .why-choose-two__img-1 {
    margin-bottom: 30px;
  }

  .why-choose-two__right {
    margin-left: 0;
    margin-top: 20px;
  }

  .why-choose-two__list-box {
    margin-left: 0;
  }

  .why-choose-two__list li {
    flex: 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }

  .why-choose-two {
    padding: 0 0 90px;
  }

  .team-two__content {
    margin-left: 20px;
    margin-right: 20px;
    padding: 16px 20px 19px;
  }

  .counter-one__shape-1 {
    display: none;
  }

  .counter-one__shape-2 {
    display: none;
  }

  .blog-three__single {
    padding: 30px 20px 39px;
  }

  .blog-three__title {
    font-size: 18px;
    line-height: 24px;
  }

  .footer-widget__post {
    margin-left: 0;
    margin-top: 27px;
  }

  .footer-widget__post-content h3 {
    font-size: 16px;
  }

  .blog-details__left {
    margin-right: 0;
  }

  .blog-details__quote-text br {
    display: none;
  }

  .blog-details__tag-and-share {
    flex-direction: column;
  }

  .blog-details__tag {
    flex-direction: column;
    margin-bottom: 10px;
  }

  .blog-details__tag > a + a {
    margin-left: 0;
    margin-top: 10px;
  }

  .comment-one__single {
    padding: 26px 20px 26px;
    flex-direction: column;
    text-align: center;
  }

  .comment-one__content {
    margin-left: 0;
    margin-top: 15px;
  }

  .comment-one__btn {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 10px;
  }

  .sidebar {
    margin-top: 50px;
  }

  .blog-sidebar__left {
    margin-right: 0;
  }

  .blog-sidebar__title {
    font-size: 25px;
    line-height: 35px;
  }

  .blog-sidebar__title a br {
    display: none;
  }

  .team-details-info__shape-1 {
    display: none;
  }

  .team-details-info__left {
    margin-left: 0;
    margin-right: 0;
  }

  .team-details-info__inner {
    padding: 60px 10px 0;
  }

  .team-details-info__content {
    margin-top: 31px;
    margin-left: 0;
  }

  .team-details__company-list--two {
    margin-top: 26px;
  }

  .team-details__progress-box {
    margin-right: 0;
    margin-bottom: 43px;
  }

  .team-details__contact-box {
    padding: 68px 15px 75px;
  }

  .team-details__btn {
    padding: 15px 45px 15px;
  }

  .error-page__img img {
    width: 100%;
  }

  .error-page__text {
    margin-top: 33px;
    margin-bottom: 34px;
  }

  .services-details__catagories-box {
    padding: 33px 20px 40px;
  }

  .services-details__contact {
    padding: 29px 20px 37px;
  }

  .services-details__right {
    margin-left: 0;
    margin-top: 38px;
  }

  .services-details__title-1 {
    font-size: 23px;
    line-height: 33px;
  }

  .services-details__title-2 {
    font-size: 26px;
    line-height: 36px;
  }

  .services-details__points-and-text-box {
    flex-direction: column;
    align-items: baseline;
  }

  .services-details__text-box {
    margin-left: 0;
    margin-top: 20px;
  }

  .services-details__text-box p br {
    display: none;
  }

  .services-details__faq .faq-one-accrodion .accrodion-title {
    padding: 15px 60px 17px;
    padding-right: 20px;
  }

  .services-details__faq .faq-one-accrodion .accrodion-title h4::before {
    left: -40px;
  }

  .services-details__faq {
    margin-right: 0;
  }

  .project-details__catagory {
    margin-left: 10px;
    margin-right: 10px;
    padding: 38px 15px 28px;
    flex-direction: column;
  }

  .project-details__catagory-list {
    flex-direction: column;
    text-align: center;
  }

  .project-details__catagory-list li {
    margin-bottom: 20px;
  }

  .project-details__title-1 {
    font-size: 26px;
    line-height: 36px;
  }

  .project-details__tag-and-share {
    flex-direction: column;
  }

  .project-details__share {
    margin-top: 30px;
  }

  .project-details__previous-content {
    margin-right: 10px;
  }

  .project-details__next-content {
    margin-left: 10px;
  }

  .related-project__title {
    font-size: 30px;
    line-height: 40px;
  }

  .shop-details__top-right {
    margin-left: 0;
    margin-top: 20px;
  }

  .shop-details__quantity-btn {
    padding: 10px 25px 10px;
  }

  .shop-details__text-box {
    padding: 52px 20px 38px;
  }

  .shop-details__text-box > h3 {
    font-size: 30px;
    line-height: 40px;
  }

  .shop-details__client-review-title {
    font-size: 30px;
    line-height: 40px;
  }

  .shop-details__client-review {
    flex-direction: column;
    align-items: baseline;
  }

  .shop-details__client-content {
    margin-left: 0;
    margin-top: 20px;
  }

  .review-form-one__title {
    font-size: 30px;
  }

  .contact-page__middle-left {
    margin-bottom: 30px;
  }

  .contact-page__middle-text br {
    display: none;
  }

  .contact-page__form-box {
    padding: 67px 15px 75px;
  }

  .faq-page__text-box {
    padding: 80px 20px 66px;
  }

  .faq-page__bottom-left {
    margin-right: 0;
  }

  .faq-page__bottom-right {
    margin-right: 0;
    margin-top: 34px;
  }

  .shop__showing-result {
    flex-direction: column;
  }

  .shop__showing-sort-box {
    flex-direction: column;
  }

  .shop__showing-sort + .shop__showing-sort {
    margin-left: 0;
    margin-top: 20px;
  }

  .shop__showing-text-box {
    margin-bottom: 10px;
  }

  .banner-one__title {
    font-size: 35px;
    line-height: 45px;
  }

  .banner-one__text br {
    display: none;
  }

  .banner-one__right {
    margin-left: 0;
    margin-right: 0;
    margin-top: 60px;
    max-width: 600px;
  }

  .banner-one__satisfied-partner {
    gap: 20px;
    margin-top: 40px;
    flex-direction: column;
    align-items: baseline;
  }

  .banner-one__google-rating {
    right: 0;
    position: relative;
    margin-top: 30px;
  }

  .banner-one__form-box {
    padding: 40px 20px 40px;
  }

  .page-header {
    padding: 89px 0 90px;
  }

  .product__showing-result {
    padding-right: 0;
    flex-direction: column;
    gap: 20px;
  }

  .product__sidebar {
    max-width: 500px;
    margin: 60px auto 0;
  }

  .product-details__left {
    margin-right: 0;
    margin-bottom: 50px;
  }

  .product-details__title {
    font-size: 25px;
    line-height: 35px;
  }

  .product-details__buttons-boxes {
    flex-direction: column;
    align-items: baseline;
  }

  .product-details__tab-content-inner {
    padding: 40px 20px 50px;
  }

  .comments-area .comment {
    flex-direction: column;
    align-items: baseline;
  }

  .review-one__content {
    padding-left: 0;
    margin-top: 20px;
  }

  .review-one__content-top {
    flex-direction: column;
    align-items: baseline;
  }

  .review-form-one__rate-box {
    flex-direction: column;
    align-items: baseline;
  }

  .review-form-one__rate {
    margin-left: 0;
    margin-top: 10px;
  }

  .related-products__title h3 {
    font-size: 30px;
  }

  .cart-page__right {
    max-width: 550px;
    width: 100%;
    margin: 50px auto 0px;
  }

  .cart-total li span:first-child {
    font-size: 16px;
    margin-right: 25px;
    width: 110px;
  }

  .checkout-page .billing_details {
    padding: 30px 20px 30px;
  }

  .billing_details_form-btns {
    flex-direction: column;
    align-items: baseline;
  }

  .billing_details_form-btn-1 .thm-btn {
    padding: 15px 30px 15px;
  }

  .billing_details_form-btn-2 .thm-btn {
    padding: 15px 30px 15px;
  }

  .sidebar-order-summary__btn .thm-btn {
    padding: 15px 30px 15px;
  }
}

@media only screen and (min-width: 1320px) and (max-width: 1630px) {
  .project-one__content {
    left: 20px;
    right: 20px;
  }

  .project-one__title {
    font-size: 17px;
    line-height: 25px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1319px) {
  .project-one__content {
    left: 10px;
    right: 10px;
  }

  .project-one__title {
    font-size: 17px;
    line-height: 25px;
  }

  .why-choose-one__progress-list {
    margin-right: 100px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
  .project-three__content {
    left: 20px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .banner-one__right {
    margin-left: 0;
    margin-right: 0;
  }
}

@media only screen and (max-width: 610px) {
  .login-one__form .inner-title {
    padding-bottom: 35px;
  }

  .login-one__form .inner-title h2 {
    font-size: 40px;
  }

  .login-one__form form {
    padding: 60px 15px 52px;
  }

  .login-one__form form .forget a {
    font-size: 14px;
  }

  .sign-up-one__form form {
    padding: 60px 20px 52px;
  }

  .sign-up-one__form form .google-facebook {
    flex-direction: column;
  }

  .sign-up-one__form form .google-facebook a + a {
    margin-left: 0;
    margin-top: 10px;
  }

  .sign-up-one__form .inner-title {
    padding-bottom: 30px;
  }

  .sign-up-one__form .inner-title h2 {
    font-size: 40px;
  }
}

/*--------------------------------------------------------------
# Slider All Responsice Css
--------------------------------------------------------------*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-slider .owl-theme .owl-dots {
    align-items: flex-end;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-slider .owl-theme .owl-dots {
    align-items: flex-end;
  }
}

@media only screen and (max-width: 767px) {
  .main-slider .owl-theme .owl-dots {
    display: none;
  }

  .main-slider__sub-title {
    font-size: 16px;
  }

  .main-slider__title {
    font-size: 35px;
    line-height: 45px;
  }

  .main-slider__btn-and-video-box {
    flex-direction: column;
    align-items: baseline;
  }

  .main-slider__video-link {
    margin-left: 0;
    margin-top: 35px;
  }

  .main-slider .item {
    padding-top: 191px;
    padding-bottom: 200px;
  }

  .main-slider-three__title {
    font-size: 34px;
    line-height: 44px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1435px) {
  .main-slider .owl-theme .owl-dots {
    align-items: flex-end;
  }
}

/*--------------------------------------------------------------
# Main Menu All Responsice Css
--------------------------------------------------------------*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-menu__top-inner {
    padding: 0px 20px 0px;
  }

  .main-menu__wrapper-inner {
    padding: 0 30px;
  }

  .main-menu__logo a {
    padding-right: 100px;
  }

  .main-menu__logo a img {
    height: 36px;
  }

  .main-menu-two__top-icon-box {
    display: none;
  }

  .main-menu-three__top-inner {
    padding: 0px 20px 0px;
  }

  .main-menu-three__wrapper-inner {
    padding: 0 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-menu__top {
    display: none;
  }

  .main-menu__search-box {
    display: none;
  }

  .main-menu__wrapper-inner {
    padding: 0 20px;
  }

  .main-menu-two__top-icon-box,
  .main-menu-two__social {
    display: none;
  }

  .main-menu-two .main-menu__search-box {
    display: block;
  }

  .main-menu-three__top {
    display: none;
  }

  .main-menu-three__wrapper-inner {
    padding: 0 20px;
  }
}

@media (max-width: 767px) {
  .main-menu__top {
    display: none;
  }

  .main-menu__wrapper-inner {
    padding: 0 15px;
  }

  .main-menu__left {
    flex: 1;
    justify-content: space-between;
  }

  .main-menu__logo {
    margin-right: 0;
  }

  .main-menu__logo a {
    padding-right: 50px;
  }

  .main-menu__right {
    display: none;
  }

  .main-menu-two__top-right {
    display: none;
  }

  .main-menu-two__top-inner {
    justify-content: center;
  }

  .main-menu-two .main-menu__search-box {
    display: none;
  }

  .main-menu-two__wrapper-inner {
    padding: 15px 0;
  }

  .main-menu-three__top {
    display: none;
  }

  .main-menu-three__wrapper-inner {
    padding: 0 20px;
  }

  .main-menu-three__right {
    display: none;
  }

  .main-menu-three__logo {
    margin-right: 0px;
  }

  .main-menu-three__logo a {
    padding-right: 20px;
  }

  .main-menu-three__left {
    flex: 1;
    justify-content: space-between;
  }
}

@media only screen and (min-width: 1500px) and (max-width: 1800px) {
  .main-menu__top-inner {
    padding: 0px 30px 0px;
  }

  .main-menu__wrapper-inner {
    padding: 0 30px;
  }

  .main-menu__search-box {
    display: none;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1499px) {
  .main-menu__top-inner {
    padding: 0px 20px 0px;
  }

  .main-menu__wrapper-inner {
    padding: 0 20px;
  }

  .main-menu__left {
    justify-content: space-between;
    flex: 1;
  }

  .main-menu__logo {
    margin-right: 0;
  }

  .main-menu__right {
    display: none;
  }

  .main-menu-three .main-menu__search-box {
    display: none;
  }

  .main-menu-three .main-menu__cart-box {
    display: none;
  }

  .main-menu-three__wrapper-inner {
    padding: 0 15px;
  }

  .main-menu-three__logo {
    margin-right: 20px;
  }

  .main-menu-three__logo a {
    padding-right: 15px;
  }

  .main-menu-three .main-menu__list > li + li,
  .stricky-header.main-menu-three .main-menu__list > li + li {
    margin-left: 35px;
  }

  .main-menu-three__top-inner {
    padding: 0px 15px 0px;
  }
}
